Album: scraps. (deluxe.)
Directory Suffix: scraps-deluxe
Always Reference Tracks By Directory: true
Artists:
- tempest2k
Date: November 17, 2021
Date Added: February 21, 2025
URLs:
- https://nuclear333.bandcamp.com/album/scraps-deluxe
- https://open.spotify.com/album/7hARIM5Rp9RKtSEeYEbyHV
Cover Artists:
- tempest2k
Cover Art File Extension: png
Track Art File Extension: png
Color: '#c3f631'
Groups:
- tempest2k
- Beyond
Commentary: |-
    <i>tempest2k:</i> ([Bandcamp about blurb](https://nuclear333.bandcamp.com/album/scraps-deluxe))
    (more tracks from the bin.)

    Scraps, songs that never released anywhere else. Now the deluxe version that's on Spotify until June 2022 with over double the tracks.
---
Track: A Title Screen
Suffix Directory: true
Main Release: track:a-title-screen
Duration: 1:27
URLs:
- https://nuclear333.bandcamp.com/track/a-title-screen
---
Track: Forgotten Dreams
Suffix Directory: true
Main Release: track:forgotten-dreams
Duration: 0:47
URLs:
- https://nuclear333.bandcamp.com/track/forgotten-dreams
---
Track: Practice Room
Suffix Directory: true
Main Release: track:practice-room
Duration: 1:24
URLs:
- https://nuclear333.bandcamp.com/track/practice-room
---
Track: Loop-dee-coot
Suffix Directory: true
Main Release: track:loop-dee-coot
Duration: 1:22
URLs:
- https://nuclear333.bandcamp.com/track/loop-dee-coot
---
Track: Prince of Decay
Suffix Directory: true
Main Release: track:prince-of-decay
Duration: 3:32
URLs:
- https://nuclear333.bandcamp.com/track/prince-of-decay
---
Track: Say Goodbye, Everyone
Suffix Directory: true
Main Release: track:say-goodbye-everyone
Duration: 0:54
URLs:
- https://nuclear333.bandcamp.com/track/say-goodbye-everyone
---
Track: Chilled Processor
Suffix Directory: true
Main Release: track:chilled-processor
Duration: 1:30
URLs:
- https://nuclear333.bandcamp.com/track/chilled-processor-2
---
Track: Sampler
Duration: 1:28
URLs:
- https://nuclear333.bandcamp.com/track/sampler
---
Track: Losing Heart
Suffix Directory: true
Main Release: track:losing-heart
Cover Artists:
- tempest2k
Duration: 1:27
URLs:
- https://nuclear333.bandcamp.com/track/losing-heart-2
---
Track: failed experiment
Duration: 0:31
URLs:
- https://nuclear333.bandcamp.com/track/failed-experiment
---
Track: Old World
Suffix Directory: true
Main Release: track:old-world
Cover Artists:
- rintezukas
Duration: 3:01
URLs:
- https://nuclear333.bandcamp.com/track/old-world-2
